Download it now!
Bug 46190 - CONFIGURATION: It is hard to make the slide fit the screen.
Summary: CONFIGURATION: It is hard to make the slide fit the screen.
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Impress (show other bugs)
Version:
(earliest affected)
3.5.0 release
Hardware: All All
: medium enhancement
Assignee: Not Assigned
URL:
Whiteboard: BSA
Keywords:
Depends on:
Blocks:
 
Reported: 2012-02-16 11:16 UTC by Fabian Alexander Wilms
Modified: 2014-07-30 11:09 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Fabian Alexander Wilms 2012-02-16 11:16:40 UTC
Problem description: 

I'd like to set up a slideshow that exactly pits my screen. Format > page > slide allows me to choose from several paper formats, but not that doesn't help. I currently use xrandr to find out the screen size and customize the settings.

Steps to reproduce:
1. Use a widescreen display
2. Create a presentation
3. Start the slideshow
Current behavior:

The are black bars on the left and on the right.

Expected behavior:

One should be able to choose common aspect ratios for screens. I don't know whether Impress actually needs absolute values, in that case it would be nice if LibreOffice Impress could somehow determine the screen size and use that as default.

Platform: 
              
Browser: Mozilla/5.0 (X11; Ubuntu; Linux i686; rv:10.0.1) Gecko/20100101 Firefox/10.0.1
Comment 1 sasha.libreoffice 2012-04-03 06:51:19 UTC
Thanks for new idea
May be for first time should added page sizes for fit to most widely used screen resolutions.
Comment 2 Rob Snelders 2012-11-05 23:30:19 UTC
In 3.6 there are new formats added for widescreen (16:9 and 16:10). Maybe that helps a little bit.
The feature-request is a valid one. Setting it to new
Comment 3 sasha.libreoffice 2012-12-05 09:45:19 UTC
@ Rob Snelders
Thanks for adding additional formats.
May be we can close this bug as fixed?
Comment 4 Fabian Alexander Wilms 2014-07-30 11:09:23 UTC
Fixed in Version: 4.3.0.4
Build-ID: 62ad5818884a2fc2e5780dd45466868d41009ec0